
Application: gvSIG desktop - gvSIG feature requests #1140
Importador de símbolos: no se puede borrar un símbolo
09/14/2012 02:27 PM - Álvaro Anguix

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2052 Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Una vez seleccionamos símbolos a agregar, si nos damos cuenta que uno de los agregados no es correcto y queremos eliminarlo
del listado no es posible hacerlo.
Debemos entonces cerrar el cuadro sin aceptar, y volver a ejecutarlo y hacer la carga correcta.
Sería bueno poder eliminar directamente un símbolo de la lista.

History
#1 - 10/04/2012 07:34 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 10/22/2012 05:31 PM - Manuel Madrid
- Priority changed from Normal to Low

#3 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#4 - 12/15/2012 06:24 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#5 - 01/15/2014 12:25 PM - Álvaro Anguix
- Category set to Symbology
